data/tasks.desktop.in

libkoto/ical-util.c
libkoto/koto-actions.c
libkoto/koto-all-group.c
libkoto/koto-category-group.c
libkoto/koto-cell-renderer-pixbuf.c
libkoto/koto-date-combo.c
libkoto/koto-entry.c
libkoto/koto-field-editor-factory.c
libkoto/koto-group.c
libkoto/koto-group-combo.c
libkoto/koto-group-filter-model.c
libkoto/koto-group-store.c
libkoto/koto-hint-entry.c
libkoto/koto-meta-group.c
libkoto/koto-no-category-group.c
libkoto/koto-priority-combo.c
libkoto/koto-task.c
libkoto/koto-task-editor.c
libkoto/koto-task-editor-dialog.c
libkoto/koto-task-store.c
libkoto/koto-task-summary.c
libkoto/koto-task-view.c
libkoto/koto-undoable.c
libkoto/koto-undo-action.c
libkoto/koto-undo-manager.c
libkoto/koto-utils.c
libkoto/test-ical-util.c
libkoto/test-koto-group-store.c

src/gtk/main.c
src/hildon/hildon-tasks.c
src/omoko/openmoko-tasks.c
